.thumbnail .caption h3 {
	overflow: hidden
}
@media screen and (max-width: 849px) {
.pm-video-description img{
	width:100%!important;height:auto
	}
}
/* iPhone 4 ----------- */
@media only screen and (min-width : 320px) and (max-width : 480px) {
	.pm-video-heading h1 {
    	font-size: 1.250rem;
    	line-height: 2.250rem;
    	font-weight: 600;
    	padding: 4px 12px;
	}
	#video-control {
    	margin: 0;
    	padding: 4px 0;
	}
	.nav>li>a {
    	padding: 5px 15px;
	}
	.pm-video-description {
    	font-size: .95rem;
    	line-height: 1.500rem;
	}
}
.breadcrumbNav{padding:10px;margin-bottom:10px;list-style:none;background-color:#fff}.breadcrumbNav>li{display:inline-block}.breadcrumbNav>li+li::before{padding:0 5px;color:#ccc;content:"/\00a0"}
.DownloadServer{background:#ffffff1a;padding:10px;color:#fff;font-size:18px;margin-top:10px}.DownloadServer a{background:#007a10;display:inline-block;padding:10px;border-radius:3px;color:#fff;font-size:15px;margin-bottom:5px;min-width:120px;font-weight:700}.DownloadServer a:hover{background-color: #000c;}.DownloadServer i{font-size:18px;position:relative;top:2px;margin-left:6px}